# mscae

**Type:** mxgraph shapes
**Prefix:** `mxgraph.mscae`

## Usage

```xml
<mxCell value="label" style="shape=mxgraph.mscae.cloud.azure;fillColor=#0078D4;strokeColor=none;verticalLabelPosition=bottom;verticalAlign=top;align=center;" vertex="1" parent="1">
  <mxGeometry x="0" y="0" width="60" height="60" as="geometry" />
</mxCell>
```

## Categories

Shapes are organized by category: `mscae.cloud`, `mscae.intune`, `mscae.oms`, `mscae.system_center`

- `conditional_access_exchange`
- `conditional_access_sharepoint`
- `primary_site`

(See draw.io for complete shape list within each category)
